import 'package:flutter/material.dart';
import 'package:login_firebase/presentation/resources/LoginColors.dart';


abstract class SessionStyles {

  static TextStyle get errorDescription =>
    const TextStyle(
      fontSize: 13,
      color: Colors.red,
      fontWeight: FontWeight.w300,
    );

  static TextStyle get buttonStyle =>
    const TextStyle(
      fontSize: 12,
      color: LoginColors.blackColor,
      fontWeight: FontWeight.w500,
    );
}